<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>€2 commemorative coins</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Articles containing Dutch language text</category>
<section id="35452" fatherid="0" title="" lv="" priority="-1" level="1">
€2 commemorative coins are special euro coins minted and issued by member states of the eurozone since 2004 as legal tender in all eurozone member states. The coins typically commemorate the anniversaries of historical events or draw attention to current events of special importance. As of 2010, seventy-nine variations of €2 commemorative coins have been minted-six in 2004, eight in 2005, seven in 2006, twenty in 2007 (including the thirteen versions of the common issue), ten in 2008, twenty-five in 2009 (including the sixteen versions of the common issue) and three in 2010. At least two more are planned to be minted in 2010. €2 commemorative coins have become collectibles. The €2 commemorative coins are not to be confused with commemorative coins (with a face value higher than €2), which are officially designated as "collector coins" and usually made of precious metal.
</section>
<section id="35453" fatherid="0" title="Regulations and restrictions" lv="" priority="2" level="1">
The basis for the commemorative coins derived from a decision of the European Council, which repealed the prohibition of changing the national obverse sides of euro coins from 1 January 2004 onwards. However, a number of recommendations and restrictions still apply.
Two restrictions concern the design. For one, nothing has changed about the fact that euro coins have a common reverse side, so only the national obverse sides may be changed. Additionally, the standard national obverse sides per se should not be changed before 2008 at the earliest, unless the head of state depicted on some of the coins changes before then. (This clause already came into effect for Monaco and the Vatican City, whose heads of state-Rainier III and Pope John Paul II respectively-died in 2005 and whose national obverse sides were changed for 2006.) The moratorium on these changes will be reviewed for extension in 2008.
Further regulations restrict the frequency and number of commemorative coin issues. Each member state shall only issue one commemorative coin per year, and it shall only be denominated as a €2 coin. The total number of such coins put into circulation per year should not surpass the higher of the following two numbers:
Another decision added two more guidelines regarding the design of the coins. The state issuing a coin should in some way clearly be identified on the obverse side, either by stating the full name or a clearly identifiable abbreviation of it; and neither name nor the denomination of the coin should be repeated on the obverse, as it is already featured on the common reverse side.
These restrictions do not apply retroactively; only new designs-the national obverse sides for regular issues of states newly joining the euro or of eurozone states which change their design, and €2 commemorative coins issued from 2006 onwards-are subject to them. However, the five countries whose designs violated the first update to the rules (Austria, Belgium, Finland, Germany and Greece) initially were assumed to have to change their design in the near future, which Finland did for 2007 and Belgium for 2008.
Another decision changed the rules again:
:# every fifteen years to bring it into line with the head of state's current appearance;
:# if the head of state abdicates or dies. However, temporary heads of state may not be used as a reason for changing the design; instead a €2 commemorative coin (potentially a second €2 commemorative coin) will be allowed to be issued.
(These provisions forced Belgium to change its design back to show the original portrait of its monarch, as the 2008 update to follow the recommendations also updated the portrait, which was against the rules; the Belgian coins from 2009 onwards show the original portrait of 1999, but the new 2008 coin design as far as the country identification and year mark are concerned. These provisions also prohibits further sede vacante sets of coins by the Vatican City, allowing only commemorative coins for such occasions.) Slovakia, Slovenia and Spain were the states which were in breach of these new guidelines. Spain updated their design from 2010 onwards to meet the new rules, leaving Austria, Germany, Greece, Luxembourg, the Netherlands, Slovenia and Slovakia in breach of them.
The recommendation will be reviewed in 2015.

</section>
<section id="35454" fatherid="0" title="Issues" lv="" priority="-3" level="1">
<section id="35455" fatherid="35454" title="" lv="" priority="-1" level="2">
As of January 2010, fifteen countries have independently issued €2 commemorative coins (Austria, Belgium, Finland, France, Germany, Greece, Italy, Luxembourg, Monaco, Portugal, San Marino, Slovakia, Slovenia, Spain and the Vatican City), with Greece being the first country to issue this type of coin. Four eurozone countries have not yet independently issued such coins (Cyprus, Ireland, Malta and the Netherlands); there have also been two common €2 commemorative coin issued by all eurozone member states (Treaty of Rome in 2007, Economic and Monetary Union of the European Union in 2009).
The face value of the coins is typically less than their market value of between €3 and €12. The exceptions are San Marino and the Vatican City, where coins from the former are regularly sold for between €30 and €40, while coins from the latter are very rarely obtained for less than €100.
Issued designs are made public in the Official Journal of the European Union (references to these publications are given in the tables below).

</section>
<section id="35456" fatherid="35454" title="2004 coinage" lv="" priority="-2" level="2">
</section>
<section id="35457" fatherid="35454" title="2005 coinage" lv="" priority="-3" level="2">
</section>
<section id="35458" fatherid="35454" title="2006 coinage" lv="" priority="-4" level="2">
</section>
<section id="35459" fatherid="35454" title="2007 coinage" lv="" priority="-5" level="2">
</section>
<section id="35460" fatherid="35454" title="2007 commonly issued coin" lv="" priority="-6" level="2">
</section>
<section id="35461" fatherid="35454" title="2008 coinage" lv="" priority="-7" level="2">
</section>
<section id="35462" fatherid="35454" title="2009 coinage" lv="" priority="-8" level="2">
</section>
<section id="35463" fatherid="35454" title="2009 commonly issued coin" lv="" priority="-9" level="2">
</section>
<section id="35464" fatherid="35454" title="2010 coinage" lv="" priority="-10" level="2">
</section>
<section id="35465" fatherid="35454" title="German Bundesländer series" lv="" priority="11" level="2">
Germany started the commemorative coin series  (The 16 States of the Federal Republic of Germany) in 2006, which will continue until 2021. The year in which the coin for a specific state is issued coincides with that state's Presidency of the Bundesrat. The coins issued are:
The other eleven coins will be issued in the following years; note that some designs are not yet finalised and still subject to change. Originally, the designs for the following states were different:
The series is similar to the United States' 50 State Quarters series, which saw fifty coins issued for its fifty constituent states, five per year between 1999 and 2008. A separate program saw six coins issued in 2009 for the District of Columbia and five territories of the United States.

</section>
<section id="35466" fatherid="35454" title="Spanish UNESCO World Heritage Sites series" lv="" priority="12" level="2">
Spain will start the commemorative coin series  (UNESCO World Heritage) in 2010, commemorating all of Spain's UNESCO World Heritage Sites, which could continue until 2050. The order in which the coin for a specific site is issued coincides with the order in which they were declared a UNESCO World Heritage site. The coins planned to be issued so far are:
</section>
</section>
<section id="35467" fatherid="0" title="Notes" lv="" priority="-4" level="1">
<section id="35468" fatherid="35467" title="References" lv="" priority="-1" level="2">
Category:Euro commemorative coins
Category:Coins of the Eurozone

</section>
</section>
</document>
